PLIB 'ssgParser.cxx' Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 55839
Class: Boundary Condition Error
CVE: CVE-2012-4552
Remote: Yes
Local: No
Published: Oct 09 2012 12:00AM
Updated: Apr 13 2015 08:42PM
Credit: Andres Gomez
Vulnerable: SuSE openSUSE 12.1
SuSE openSUSE 11.4
PLIB PLIB 1.8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus